Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Oct 2020 12:04:58 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Order number: 6232686843</div>
<div>I was very disappointed because I collected this order from the described place</div>
<div>Riyadh Gallery mall </div>
<div>I collected my order on Thursday 20/10/2020</div>
<div>And this was not marked on the system that I received my order and still i got messages from you that my order is waiting for me even though i have already received it.. so the status if my order was ( not received) so i cant exchange or refund because i have no rights untill my order is marked “”received “”</div>
<div>And i called customer service many times but they can do nothing for me</div>
<div><br></div>
<div>About the order I received with 2 items wrong soze out of tree items</div>
<div>And i am again so disappointed about my online shopping with Max</div>
<div>Thanks</div>
<div>
<br><div><div>
<br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, October 21, 2020, 9:32 AM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4265194259"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1591561<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Hemyar Hasan Nasser : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right">
<span lang="ar-SA" dir="rtl">مرحبا مروى</span>,</div>
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right">
<span lang="ar-SA">شكراً
لك على تواصلك معنا</span>.</div>
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right">
<span lang="ar-SA">يرجى
تزويدنا برقم الطلب لنتمكن من خدمتك على
أكمل وجه</span>.</div>
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right">
<span lang="ar-SA">لا
تتردد في الاتصال بنا للحصول على مزيد من
المساعدة</span>.</div>
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right">
<span lang="ar-SA">أصدقائك</span>,</div>
<div dir="rtl" style="margin-top:0.49cm;margin-bottom:0.49cm;line-height:100%;text-align:right"><span lang="ar-SA" dir="rtl">فريق الدعم.</span></div>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1591561